Subject: Re: 20619529 - Fan Seller - Inter Milan vs Eintracht Franfurt - Round of 16 - Europa League 2018-19 - 14/03/2019 20:00 - section issues
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Sat, 9 Mar 2019 10:56:50 -0700 (MST)

they refunded the buyer due to the event restriction. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 7 March, 2019 19:58:04 
Subject: Re: 20619529 - Fan Seller - Inter Milan vs Eintracht Franfurt - Round of 16 - Europa League 2018-19 - 14/03/2019 20:00 - section issues 

Hi Rose, 

This is in reference to the case 20619529 which was forwarded to you on 04/03. I have not received any update in this case. Therefore can you please provide me an update in this case. 

Regards 
Valentina 

From: "Rosette Modiri" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, March 5, 2019 12:32:45 PM 
Subject: Re: 20619529 - Fan Seller - Inter Milan vs Eintracht Franfurt - Round of 16 - Europa League 2018-19 - 14/03/2019 20:00 - section issues 

Hi Val, 

Please remind me this once you're there as I need to clarify something before I flag. 

Rosette, 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 4 March, 2019 18:29:45 
Subject: 20619529 - Fan Seller - Inter Milan vs Eintracht Franfurt - Round of 16 - Europa League 2018-19 - 14/03/2019 20:00 - section issues 

Hi Rose, 

This seller informed me that the section he listed is not available and he provided the proof : Secondo Rosso Centrale 

Seller has TIDs with this problem: 20601989, 20631017, 20611926, 20542655, 20619315, 20601086. 

Can you please contact the relevant department in order to take action. 

Thanks 
Valentina